Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 18:30:11 +0000

Chat transcript

	Visitor Fri, 08/20/21 01:26:49 pm America/Chicago
		Hello
	Harry 01:26:49 pm
		Hello, would you like to talk about our services?
	Visitor 01:26:57 pm
		I am interested in co-location in Chicago
		CHIDC5
		I am looking for 3 U
	Harry 01:27:17 pm
		Ok
		Do you also need any additional hardware from us?
	Visitor 01:27:33 pm
		I will be hosting two PE R630 and a firewall
		No
	Harry 01:28:18 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:28:32 pm
		Usman Haq
[email-masked]
		+1-515-450-0161
	Harry 01:28:53 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 01:29:14 pm
		No that was it.
	Harry 01:29:22 pm
		It was nice talking to you. Have a great day, goodbye!
	System 01:29:28 pm
		Harry archived the chat
	System 01:29:39 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	2m 39s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago#CHIDC2

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com